Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkProjectedTexture.h File Reference

`#include "vtkDataSetToDataSetFilter.h"`

Include dependency graph for vtkProjectedTexture.h:

Go to the source code of this file.

## Compounds

class | vtkProjectedTexture
| assign texture coordinates for a projected texture More...

## Defines

#define | VTK_PROJECTED_TEXTURE_USE_PINHOLE 0
#define | VTK_PROJECTED_TEXTURE_USE_TWO_MIRRORS 1

## Define Documentation

#define VTK_PROJECTED_TEXTURE_USE_PINHOLE 0

| Definition at line 51 of file vtkProjectedTexture.h. Referenced by vtkProjectedTexture::SetCameraModeToPinhole().

#define VTK_PROJECTED_TEXTURE_USE_TWO_MIRRORS 1

| Definition at line 52 of file vtkProjectedTexture.h. Referenced by vtkProjectedTexture::SetCameraModeToTwoMirror().